
body{
    background-image: url(https://file.garden/aDPcQJ9BNFHMB5Ij/gimmikowebring/gimmibg);
    background-repeat: repeat;
  animation: bg-scrolling 60s linear infinite;
  animation-play-state: var(--play-state);
        }
        @keyframes bg-scrolling {
            from {background-position: 0 0;}
              to {background-position: 100% 100%;}
        }

.animpause {
  position: relative;
  left: 5px;
  top: 535px;
  font-family: silver-font;
  font-size: 25px;
  background-color: #8affe8;
  border: 3px solid #000000;
  border-radius: 10px;
  
}

.gimmiko {
      position: absolute; 
      width: 297px;
      height: 395px;
      margin-left: 935px;
      margin-top: 177px;
      background-image: url("https://file.garden/aDPcQJ9BNFHMB5Ij/gimmikowebring/hi");
            background-size: cover;
            transition: background-image 0.2s ease-in-out;
        }

        .gimmiko:hover {
            background-image: url("https://file.garden/aDPcQJ9BNFHMB5Ij/gimmikowebring/thinkerrrr");
    }

@font-face{
    font-family: silver-font;
    src: url(https://file.garden/aDPcQJ9BNFHMB5Ij/Sillver.ttf);
}

.logo{
    position:fixed;
    width: 281px;
    z-index: 96;
}

.widgetimg{
  position: relative;
  width: 175px;
  z-index: 95;
  opacity: 100%;
}

.copytext {
   width: 165px;
  position:relative;
  
}




a:link {
  color: #0f0744;
}

a:visited {
  color: #d02a73;
}

a:hover {
  color: hotpink;
}

table{
  table-layout: fixed;
  width: 100%;
  border: 1px solid black;
  border-spacing: 0px;
}
th, td{
  table-layout: fixed;
  width: 100%;
  border: 1px solid black;
  border-spacing: 0px;
  padding-top: 15px;
}

tr:nth-child(odd) {
  background-color: #e6e6e6;
}

.main {
    position: fixed;
    background-color: #ffffffff;
    width: 839px;
    height: 477px;
    margin-top: 52px;
    margin-left: 76px;
    filter: drop-shadow(0px 1px 4px #000000);
    font-family: silver-font;
    font-size: 30px;
    text-align: center;
}

.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}


.tab button {
  background-color: inherit;
  float:right;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 3px 16px;
  transition: 0.3s;
  font-size: 30px;
  font-family: silver-font;
}

.tab button:hover {
  background-color: #ddd;
}


.tab button.active {
  background-color: #ccc;
}

.tabcontent {
  display: none;
  padding: 1px 41px;
  border-top: none;
  height: 432px;
  width: 754px;
  overflow-y: scroll;
  position: relative;
}


.PixelArt {
    /* from 'https://stackoverflow.com/questions/14068103/disable-antialising-when-scaling-images' */
    image-rendering: optimizeSpeed;             /* STOP SMOOTHING, GIVE ME SPEED  */
    image-rendering: -moz-crisp-edges;          /* Firefox                        */
    image-rendering: -o-crisp-edges;            /* Opera                          */
    image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
    image-rendering: pixelated;                 /* Universal support since 2021   */
    image-rendering: optimize-contrast;         /* CSS3 Proposed                  */
    -ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */
  }


